/*****
Theme Name: ITWeb Blue Theme
Theme URI: http://www.mhthemes.com/themes/mh/magazine/
Description: This is a child theme for MH Magazine WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: MH Themes
Author URI: http://www.mhthemes.com/
Template: mh-magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

.su-posts {
    font-size: 1rem;
    letter-spacing: 0.05rem;
    padding: 0.5rem 1.5rem;
    margin: 0
}
.su-post {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 0.5rem 0;
}
.su-post + .su-post {
    border-top: 1px solid #ccc
}
.post-date {
    display: block;
    padding: 0;
    color: #225EBC;
}
.post-category {
    display: block;
	padding: 0 0.5rem;
    width: 4rem;

}
.post-categories li a {
      color: #225EBC;
      font-weight: 600;
}

@media (min-width: 959px) {
  .su-posts {
      font-size: 1rem;
      letter-spacing: 0.05rem;
      padding: 0.5rem 1.5rem;
      margin: 0
  }
  .su-post {
       flex-wrap: nowrap
  }
  .post-date {
      display: block;
      padding: 0 0.5rem;
  }
  .post-category {
      display: block;
      padding: 0 0.5rem;
      width: 4rem;

  }
  .post-categories li a {
        font-weight: 600;
  }
  .su-post > li > a{
        flex-basis: 100%;
  }
}
/**font**/

.mh-extra-nav li {
    font-size: 14px!important;
}

body, .mh-extra-nav, a.mega-menu-link,
h1, h2, h3, h4, h5, h6 {
    font-family: Lato, 'Heiti TC', 'Microsoft YaHei', 'å¾®è»Ÿé›…é»‘é«”', 'Microsoft JhengHei', 'å¾®è»Ÿæ­£é»‘é«”', 'æ¨™æ¥·é«”', DFKai-SB, sans-serif;
    letter-spacing: 0.05em;
}
form.wpcf7-form input, form.wpcf7-form textarea{
    font-size: 14px;
    font-family: Lato, 'Heiti TC', 'Microsoft JhengHei', 'å¾®è»Ÿæ­£é»‘é«”', 'æ¨™æ¥·é«”', DFKai-SB, sans-serif;
}
.mh-header-nav, .mh-extra-nav li a {
    letter-spacing: 0.1em;
}
html:lang(en-US) li.mega-menu-megamenu > a.mega-menu-link {
    padding: 0 0.7em!important;
    font-size: 15px!important;
}
.mega-toggle-on > a.mega-menu-link {
    font-weight: 600!important;
}
span.slicknav_arrow {
    font-family: Arial;
}

/**header**/

.mh-header-text {
    text-transform: none;
}
.mh-header-tagline{
    margin-top: 0;
    border-top: none;
}
.mh-header-image {
    height: 60px;
    width: auto;
    padding: 5px 15px 5px 5px;
    float: left;

}
.mh-header-nav li a {
    padding: 10px;
}

/* Minor Navigation */

#menu-header-menu:after {
    content: '';
    display: block;
    clear: both;
}
html[lang="zh-TW"] .mh-extra-nav li a {
    padding: 13px 13px;
    
}
html[lang="en-US"] .mh-extra-nav li a {
    padding: 13px 13px;
    font-size: 12.5px;
}
@media(min-width: 960px) {
    .mh-extra-nav-wrap .menu-header-menu-container {
		width: 68%;
        display: inline-block;
    }
}

/**Main Nav**/

.mh-main-nav-wrap {
    background: linear-gradient(to bottom, #ffffff 61%, rgba(220,220,220,1) 100%);
    /*border-top: 1px solid #9a0000;
    border-bottom: 1px solid #670000;*/
}
.home .mh-main-nav-wrap {
    display: none;
}
.mh-main-nav li a {
    border-left: none;
}

/**Extra Nav**/

#extra-nav-offset{
    padding: 8.5px 0;
}

.mh-extra-nav li a {
    color: #ffffff;
    padding: 13px 20px;

}

.mh-extra-nav li + li:after {
    content: "";
    background: rgba(255,255,255,0.3);
    position: absolute;
    bottom: 0.6em;
    left: 0;
    height: 2.3em;
    width: 1px;
}
 
.mh-header-nav ul {
    float: right;
}

/**Search**/

.mh-header-search {
    padding: 7px 0;
    margin: 0;
}
.mh-header-search .search-form{
    margin-right: 0;
}
.search-form .search-field{
    padding: 7px;
}
/**News Ticker**/

.mh-ticker-item-cat {
    margin: 0 1em;
    font-weight: 600;
}
.mh-ticker-item-title{
    font-weight: normal;
}

/**wrapper**/

.mh-wrapper.mh-home {
    padding: 0;
}
.mh_magazine_custom_slider{
    margin-bottom: 0;
}

/** Slider**/

.home-slider-excerpt li {
    font-size: 15px;
    display: inline-block;
    float: left;
}
.home-slider-excerpt li:not(:first-child):before{
    font-size: 15px;
    content: '/';
    margin: 0 0.5em;
}

.mh-slider-title a, .mh-slider-title a:hover {
    color: #ffffff;
}
.home-slider-excerpt a{
    color: #ffffff;    
}
.home-slider-excerpt a:hover{
    color: #7fa4e6;   
}
/**Home News**/

.more-news-link {
    font-size: 16px;
}
.more-news-link > ul > li {
    font-weight: 600;
    float: right;
}
#text-2, #text-5 {
    padding: 2em;
    margin-bottom: 0;
}

#text-2 .mh-widget-title {
    margin-bottom: 1em;
}


.mh-home-columns.clearfix:nth-child(5) {
    padding: 2em;
}
@media(min-width: 1080px) {
    #text-2, #text-5 {
        padding: 2em 5em;
    }
    #text-5 {
        padding-top:0;
    }
   html:lang(en-US) #text-2,  html:lang(en-US) #text-5 {
        padding: 2em 3em;
    }
    #text-2 { padding-bottom: 0 }
    .mh-home-columns.clearfix:nth-child(5) {
        padding: 3em 5em;
    }
    html:lang(en-US) .mh-home-columns.clearfix:nth-child(5) {
        padding: 3em;
    }
}

/**Widgets**/

.mh-home-columns.clearfix:nth-child(2) {
    padding:3em 4em;
}

.mh-widget-layout1 .mh-widget-title {
    font-size: 18px;
    padding-bottom: 5px;
}
html:lang(en-US) .mh-widget-layout1 .mh-widget-title {
    font-size: 16px;
    letter-spacing: 0.01em;
}
/*
.mh-home .widget_nav_menu .mh-widget-title {
    margin-left: 1em;
    height: 30px;
    text-indent: 40px;
    line-height: 2em;
    border-color: transparent;
}

.mh-home .widget_nav_menu:before { 
    width: 50px;
    height: 50px;
    content: " ";
    background-size: 50px;
    background-repeat: no-repeat;
    position: absolute;
}
.sub1 .mh-widget-title { color:#be3e33; border-bottom: 2px solid #be3e33!important;}
.sub1:before { background: url('/wp-content/uploads/network-service.png');}
.sub2 .mh-widget-title { color:#203864; border-bottom: 2px solid #203864!important;}
.sub2:before { background: url('/wp-content/uploads/mail-service.png');}
.sub3 .mh-widget-title { color:#16a085; border-bottom: 2px solid #16a085!important;}
.sub3:before { background: url('/wp-content/uploads/software-service.png');}
.sub4 .mh-widget-title { color:#365860; border-bottom: 2px solid #365860!important;}
.sub4:before { background: url('/wp-content/uploads/website-service.png');}
.sub5 .mh-widget-title { color:#365860; border-bottom: 2px solid #365860!important;}
.sub5:before { background: url('/wp-content/uploads/general-service.png');}
.sub6 .mh-widget-title { color:#16a085; border-bottom: 2px solid #16a085!important;}
.sub6:before { background: url('/wp-content/uploads/other-service.png');}
.sub7 .mh-widget-title { color:#be3e33; border-bottom: 2px solid #be3e33!important;}
.sub7:before { background: url('/wp-content/uploads/faq.png');}
.sub8 .mh-widget-title { color:#c2860e; border-bottom: 2px solid #c2860e!important;}
.sub8:before { background: url('/wp-content/uploads/contact-us.png');}
*/
.mh-widget-layout1 .mh-footer-widget-title {
    font-size: 16px;
    font-size: 1rem;
    color: #fff;
    padding-bottom: 5px;
    border-bottom: none;
}

.mh-main .widget_nav_menu li.menu-item a {
    text-indent: 4em;
}

.home .submenu-widget li a {
    font-size: 15px;
}
html:lang(en-US) .home .submenu-widget li a {
    letter-spacing: 0;
}

/** Home Menus **/

#menu-main-menu {
    background: #fff;
    display: table;
    padding: 25px;
}
#menu-main-menu > li  {
    display: table-cell;
    width: 23.12%;
    float: left;
    margin-left: 2.5%;
    min-height: 210px;
    overflow: hidden;
}
#menu-main-menu > li:nth-child(1),
#menu-main-menu > li:nth-child(5) {
    margin: 0;
}
#menu-main-menu > li:before { 
    width: 50px;
    height: 50px;
    content: " ";
    background-repeat: no-repeat;
    position: absolute;
}
#menu-main-menu > li > a {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.01em;
    margin-left: 1em;
    height: 30px;
    text-indent: 40px;
    line-height: 2em;
    border-color: transparent;
    padding: 0 0 5px 0;
    margin-bottom: 1.25rem;
    text-transform: uppercase;
    pointer-events: none;
    cursor: default;
}

#menu-main-menu > li:nth-child(1) > a { color:#be3e33; border-bottom: 2px solid #be3e33!important;}
#menu-main-menu > li:nth-child(1):before  { background: url('/wp-content/uploads/network-service.png'); background-size: 50px;}
#menu-main-menu > li:nth-child(2) > a { color:#203864; border-bottom: 2px solid #203864!important;}
#menu-main-menu > li:nth-child(2):before  { background: url('/wp-content/uploads/mail-service.png'); background-size: 50px;}
#menu-main-menu > li:nth-child(3) > a { color:#16a085; border-bottom: 2px solid #16a085!important;}
#menu-main-menu > li:nth-child(3):before  { background: url('/wp-content/uploads/software-service.png'); background-size: 50px;}
#menu-main-menu > li:nth-child(4) > a { color:#365860; border-bottom: 2px solid #365860!important;}
#menu-main-menu > li:nth-child(4):before  { background: url('/wp-content/uploads/website-service.png'); background-size: 50px;}
#menu-main-menu > li:nth-child(5) > a { color:#365860; border-bottom: 2px solid #365860!important;}
#menu-main-menu > li:nth-child(5):before  { background: url('/wp-content/uploads/general-service.png'); background-size: 50px;}
#menu-main-menu > li:nth-child(6) > a { color:#16a085; border-bottom: 2px solid #16a085!important;}
#menu-main-menu > li:nth-child(6):before  { background: url('/wp-content/uploads/other-service.png'); background-size: 50px;}
#menu-main-menu > li:nth-child(7) > a { color:#be3e33; border-bottom: 2px solid #be3e33!important;}
#menu-main-menu > li:nth-child(7):before  { background: url('/wp-content/uploads/faq.png'); background-size: 50px;}
#menu-main-menu > li:nth-child(8) > a { color:#c2860e; border-bottom: 2px solid #c2860e!important;}
#menu-main-menu > li:nth-child(8):before  { background: url('/wp-content/uploads/contact-us.png'); background-size: 50px;}

.widget_nav_menu .sub-menu li:first-child {
    border-top: none;
}
#menu-main-menu > li > .sub-menu > li > .sub-menu {
    display: none;
}

@media screen and (max-width: 1024px) {
    html[lang="en-US"] #menu-main-menu > li  {
        letter-spacing: 0;
    }
}
@media screen and (max-width: 768px) {
    #menu-main-menu > li  {
        width: 48.24%;
    }
    #menu-main-menu > li:nth-child(odd) {
        margin: 0;
    }
    #menu-main-menu > li:nth-child(even):after {
        display: table-row;
        height: 1.5em;
        content: ""
    }
}

@media screen and (max-width: 425px) {
    #menu-main-menu > li  {
        width: 100%;
        margin: 0;
    }
}

/** MH Custom Slider **/

.mh-slider-caption.item-1 .mh-slider-content { visibility: hidden;}
.mh-slider-caption.item-2 { visibility: hidden;}
.mh-slider-caption.item-2 .mh-slider-content { visibility: visible;}

@media screen and (max-width: 900px) {
    #mh-mobile .mh-slider-caption.item-1 .mh-slider-content { visibility: visible; }
    #mh-mobile .mh-slider-caption.item-2 { display: none; }  
}

/** Custom Responsive **/

@media screen and (max-width: 900px) {
    .mh-home-main .mh-row > .mh-col-1-2 {
        width: 100%; margin: 0;
    }
    .mh-header-search {
        width: 200px;
    }
}

/*Responsive Tabs Plugin*/

.rtbs {
    margin: 0 -1rem 20px -.5rem!important;
}
.rtbs:first-child {
    margin-top: -1.25rem!important;
}

.rtbs_menu li {
    border-right: 1px solid rgba(204,204,204,.5);
    border-top:   1px solid rgba(204,204,204,.5);
}
.rtbs_menu li:nth-child(2) {
    border-left: 1px solid rgba(204,204,204,.5);
}

.rtbs_menu li a {
    padding: 0 10px;
    font-size: 14px;
    letter-spacing: 0.04em;
    font-weight: 300;
}

.lcp_catlist li {
    list-style: none;
    word-break: break-all;
    padding: 0.5rem 0;
}
.home .lcp_catlist li {
    padding: 0;
}
.lcp_catlist strong {
    padding: 0 1em;
}
.lcp_post a {
    font-weight: normal;
    display:inline-block;
}

@media (max-width: 767px) {
    .rtbs>.rtbs_content ol, .rtbs>.rtbs_content ul {
        margin-left: 0!important;
    }
    .lcp_catlist li {
        border-bottom: 1px solid #ccc;
    }
}

/**Content**/
.entry-title {
    font-weight: normal;
    margin-left: .3em;
}
.entry-content{
    padding: 1.25rem 1rem;
    line-height: 30.6px;
    font-weight: 300;
    font-size: 16px;
    
}
.entry-content li {
    padding-bottom: 0rem;
}
.entry-content ol ul,
.entry-content ul ol,
.entry-content ul ul {
    margin-top: 1rem;
}
.entry-content h1:not(:first-child),
.entry-content h2:not(:first-child),
.entry-content h3:not(:first-child),
.entry-content h4:not(:first-child),
.entry-content h5:not(:first-child),
.entry-content h6:not(:first-child) {
    margin: 3rem 0 1.25rem 0;
}
.entry-content {
    min-height: 600px;
}
/**Share Buttons**/

div.mh-share-buttons {
    width: 100%;
}
/**Service**/

.service-info ul {
    font-size: 1.2rem!important;
}
.service-info i:before {
    font-size: 2rem;
}
.service-phone .service-main {
    font-size: 21px;
    font-weight: 100;
}
.service-phone .service-ext {
    font-size: 24px;
    font-weight: 100;
}
span.small {
    font-size: 1rem!important;
}

/**Footer***/
.mh-footer-widget {
    padding: 0 2em;
}
.ip-info {
    color: #ddd;
}
.ip-font {
    font-size:18px;
    font-weight: 100;
}
i:before {
    /*font-size:18px;*/
}
.mh-footer-widget .mh-social-widget li a {
    padding: 12px;
}

body .su-service-title {
    color: #fff;
}
/**Temp**/

html:lang(en-US) .mega-menu-item-229 > a.mega-menu-link {
    visibility: hidden!important;
    text-indent: -3.25rem!important;
}
html:lang(en-US) .mega-menu-item-229 > a.mega-menu-link:after {
    display: inline-block!important;
    visibility: visible;
    content: "Others";
}

.qtranxs-lang-switch > img {
    display:none;
}
.mh-header-nav li:hover, .mh-header-nav ul li:hover > ul {
    background: transparent;
}
#mega-menu-wrap-mh_main_nav #mega-menu-mh_main_nav > li.mega-menu-item > a.mega-menu-link:hover {
    border: 1px solid rgba(0,0,0,.2);
}

#mega-menu-wrap-mh_main_nav #mega-menu-mh_main_nav > li.mega-menu-item.mega-toggle-on > a.mega-menu-link:hover {
    border-bottom: none;
}

/** Sitemap List Columns**/

.sitemap-list-cols-2,
.sitemap-list-cols-3,
.sitemap-list-cols-4,
.sitemap-list-cols-5 {
	-webkit-column-gap: 30px;
	-moz-column-gap: 30px;
	column-gap: 30px;
}
.sitemap-list-cols-2 {
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}
.sitemap-list-cols-3 {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
}
.sitemap-list-cols-4 {
	-webkit-column-count: 4;
	-moz-column-count: 4;
	column-count: 4;
}
.sitemap-list-cols-5 {
	-webkit-column-count: 5;
	-moz-column-count: 5;
	column-count: 5;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) { /* Responsive columns */
	.sitemap-list-cols-2,
	.sitemap-list-cols-3,
	.sitemap-list-cols-4,
	.sitemap-list-cols-5 {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}

/*hrf faq*/

.hrf-faq-list {
    min-height: 600px;
    background: #f9f9f9;
    padding: 23px 30px 1px;
    margin: 0 -1rem 20px -.5rem;
}
.rtbs_content .hrf-faq-list {
    min-height: 573px;
    background: transprent;
    padding: 0;
    margin: 0;
}

/** Download Manager**/

.w3eden .text-center {
    display: none;
}

/**Mega Menu**/

body {
   overflow-x: hidden;
}
#mega-menu-item--10 ul.mega-sub-menu,
#mega-menu-item--41 ul.mega-sub-menu {
   display: none!important;
}
#mega-menu-item--60{
   width: 40%!important;
}
#mega-menu-item--60 ul.mega-sub-menu {
   -webkit-column-count: 2;
   -moz-column-count: 2;
   column-count: 2;
}
#mega-menu-item--60 ul.mega-sub-menu li a{
   letter-spacing: -0.033px;
}
#mega-menu-wrap-mh_main_nav #mega-menu-mh_main_nav > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item.mega-menu-clear{
   clear: none;
}
@media (min-width: 768px) {
    li.mega-menu-megamenu > a + ul.mega-sub-menu {
        width: 200%!important;
        padding: 0px 50%!important;
        margin: 0px -50%!important;
        min-height: 206px!important;
    }
}


/** Contact Form 7 **/

.hidden {
    display: none !important;
    visibility: hidden !important;
}



/* Download Monitor */

.entry-content .mh-row.download-row {
    margin-bottom: 0.5rem;
}
.entry-content ul.dlm-downloads {
    margin-left: 0;
}

.entry-content h4.download-title {
    color: #555;
    font-weight: normal;
    font-size: 1.2em;
    margin-left: 0;
    margin-bottom: 0.5em;
}
.entry-content .note-below-list h4.download-title {
    font-size: 1em;
    margin-left: 0;
    margin-bottom: 0.5em;
}

.entry-content ul.download-versions {
    text-align: right;
}
.entry-content a.download-link.file-type {
    text-transform: uppercase;
    display: inline-block;
    line-height: 1em;
    padding: 0.6em;
    margin-right: 0.5em;
    color: #f5f5f5;
    font-size: 1em;
    font-weight: 500;
    transition: color 0.3s ease-in;
    min-width: 6.5em;
    background: #225EBC;
    text-align: left;
}
.entry-content a.download-link.file-type:hover {
    color: #ffffff;
    text-decoration: none;
}
a.download-link.file-type.doc, a.download-link.file-type.docx {
    background: #225EBC;
}
a.download-link.file-type.odt {
    background: #3676db;
}
a.download-link.file-type.xls, a.download-link.file-typexlsx {
    background: #1a9163;
}
a.download-link.file-type.ods {
    background: #1ea671;
}
a.download-link.file-type.pdf {
    background: #bc3322;
}

.dlm-downloads li {
    list-style-type: none;
    /*padding-bottom: 0.5rem;*/
    clear: both;
}
.entry-content ul.download-versions {
    margin: 0;
}
.entry-content .download-versions li {
    display: inline-block;
}
.dlm-downloads .label {
    background-color: #777777;
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 400;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: 0.25em;
}
@media screen and (max-width: 620px) {
    .download-versions li {
        width: 100%;
    }
    .entry-content a.download-link.file-type {
        width: 100%;
        margin: 0;
        padding: 0.8em 0;
        text-align: center;
    }
}

/* Staff Directory style*/

.single-staff {
  text-align: left;
  padding: 1em 0;
  min-height: 237px;
}
.single-staff .photo {
  text-align: center;
  padding: 0;
  width: 100%;
}
.single-staff .desc {
  display: inline-block;
  float: left;
  font-size: 14px;
  padding: 0;
  width: 100%;
}
.name, .job-title {
  text-align: center;
}
@media (min-width: 800px) {
.single-staff .photo {
  padding: 0 1em;
}
.single-staff .desc {
  padding: 0 1em;
}

}
@media (min-width: 953px) {
  .single-staff .desc {
    padding: 0 0 0 2em;
    width: 60%;
  }
  .single-staff .photo {
    display: inline-block;
    float: left;
    text-align: left;
    padding: 0;
    width: 32%;
  }
  h3.name, h5.job-title {
    text-align: left;
  }
}
.single-staff .photo .img-wrap {
	margin-left: auto;
    margin-right: auto;
    width: 140px;
    height: 140px;
    border-radius: 100%;
    overflow: hidden;
    box-shadow:
      0 0 0 5px hsl(0, 0%, 100%),
      0 0 0 6px hsl(0, 0%, 75%);    
}
.single-staff .photo img {
    width: 140px;
    height: auto;
}
.single-staff .name {
    font-size: 26px;
    font-weight: 300;
}
.single-staff .job-title{
    font-weight: 300;
}
.single-staff .position {
  font-size: .9em;
  line-height: .9em;
  margin-bottom: 10px;
}
.single-staff .staff-brief {
  width: 100%;
  display: table;
}
.single-staff .list-title {
  width: 4.5em;
  display: table-cell;
  font-weight: 600;
}
.single-staff .list-content {
  display: table-cell;
  max-width: 7.5em;
}
/*html:lang(en-US)*/ .single-staff .responsibility {
    display: block;
    width: 100%;
    max-width: 100%;
    padding: 5px;
    line-height: 1.3em;
}
.single-staff li {
    display: table-row;
    line-height: 1.5em;
}
.single-staff li span,
.single-staff .list-title.responsibility{
    border-top: 1px solid #ccc;
    padding: 5px;
}
.rtbs>.rtbs_content ul.staff-brief {
   margin-left: 0;
}

/** Debug for Theme CSS **/

/*.entry-content { padding: 0}*/
.entry-content li, .entry-content h4 {
    margin-bottom: 0;
}
.entry-content h3 {
    margin-bottom: 0;
}
.entry-content h5:not(:first-child) {
    margin:0;
}
h3.name, h5.job-title {
    padding: 3px 5px;
}
.rtbs>.rtbs_content ul {
    margin: 0;
}
.mh-col-1-2:nth-child(odd) {
    margin-left: 0;
}
* {
    -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -webkit-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -moz-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    -o-transition: width 1s ease-in-out, left 1.5s ease-in-out;
    transition: width 1s ease-in-out, left 1.5s ease-in-out;
}

/** Teamviewer **/

.mh-footer-widget .mh-social-widget li > a {
    width: 1.5rem;
    display: inline-block;
}
.mh-footer-widget .mh-social-widget li:hover > a { 
    background: #225EBB }
.mh-footer-widget .mh-social-widget li:hover .fa-stack-2x {
    color: #FFFFFF
}
.mh-social-widget li .fa-stack-2x {
    display: block;
}
.mh-social-widget .fa-circle.fa-stack-2x {
    font-size: 2.5rem;
    left: -0.3rem;
    top: -0.3rem;
}
.mh-social-widget .fa-arrows-h.fa-stack-1x{
    color: #225EBB;
}
.tv_label {
    display: inline-block;
    width: 14rem;
    vertical-align: top;
    text-align: left;
    padding: 0 15px;
}
.tv_label h5{ color: #fff;}

/* Table Alter*/

table {
  background-color: transparent;
}
caption {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #777;
  text-align: left;
}
th {
  text-align: left;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th,
  .table-responsive > .table > tbody > tr > th,
  .table-responsive > .table > tfoot > tr > th,
  .table-responsive > .table > thead > tr > td,
  .table-responsive > .table > tbody > tr > td,
  .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child,
  .table-responsive > .table-bordered > tbody > tr > th:first-child,
  .table-responsive > .table-bordered > tfoot > tr > th:first-child,
  .table-responsive > .table-bordered > thead > tr > td:first-child,
  .table-responsive > .table-bordered > tbody > tr > td:first-child,
  .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child,
  .table-responsive > .table-bordered > tbody > tr > th:last-child,
  .table-responsive > .table-bordered > tfoot > tr > th:last-child,
  .table-responsive > .table-bordered > thead > tr > td:last-child,
  .table-responsive > .table-bordered > tbody > tr > td:last-child,
  .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th,
  .table-responsive > .table-bordered > tfoot > tr:last-child > th,
  .table-responsive > .table-bordered > tbody > tr:last-child > td,
  .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}

/* web-services-comparison */
.web-services-comparison td.column-1 > ul {
    list-style-type: disc;
    margin-left: 1.5rem;
    font-size: 0.9rem;
}
.web-services-comparison th.column-2, th.column-3 {
    width: 40%
}
.web-services-comparison td.column-1,
.web-services-comparison td.column-2,
.web-services-comparison td.column-3 {
    padding: 1.5rem
}
.web-services-comparison td.column-3 > ol {
    margin-left: 1.5rem
}
.web-services-comparison td.column-3 > ol > br {
    display: none;
}
.web-services-comparison td.column-2 {
    text-align: justify;
}

/* 2019-09-20 */

html:lang(en-US) .menu-item--95,
html:lang(en-US) .menu-item-2937,
html:lang(en-US) .mega-menu-item--95,
html:lang(en-US) .mega-menu-item--96 > .mega-sub-menu { display: none!important; }
